Subject: acka-games-digest V3 #35
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, March 7 1998       Volume 03 : Number 035

----------------------------------------------------------------------

Date: Sat, 07 Mar 1998 01:12:53 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 20 of Viruses:

/dev/joe: Step I7-J6
two-star: Place T4
The Gingham Wearer: Place R8
breadbox: Place A15
else...if: Infect S15
Slakko: None

New Grid:

   ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y 
30 . . . . . . . . . . . . . . . . . . . . . . . . . . . 30
29 . . . . . . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . . * . . . . . . . . . . 28
27 . . . . . . . . . . . . . . . * . . . . . . . . . . . 27
26 . . . . . . . . . . . . . . * @ * . . * * . . . . . . 26
25 . . . . . . . . . . . . . . ? @ . @ . . * * . . . . . 25
24 . . . . . . . . . . . . . . ? . . . . . * . . . . . . 24
23 . . . . . . . . . . . . . . . @ . . . * . . . . . . . 23
22 . . . . . . . . . . . . . . . . * * * . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . @ ? ? ? . . . . . . . . . 20
19 . . . . . . . . . . . . X X @ . ? . ? ? . . . . . . . 19
18 . . . . . . . ? ? ? . X X . @ . . . ? ? . . . . . . . 18
17 . . . . . . . . . . . @ . . . . ? . ? . @ / / / . . . 17
16 . . . . . . . ? ? . . . . . . . ? . . . @ / . / / . . 16
15 . . . X X X . @ . . . . . . . ? . . @ . ? @ / . . . . 15
14 . . X X X X X . @ . . . . . @ . / / . . . . . . . . . 14
13 . . X X . X . . . . . . . . / . . . / . . . . . . . . 13
12 . . . X . X . . . S . . . / / / . @ / @ . . . . . . . 12
11 . . . . X X . . . . S . . / / / . . . . . . . . . . . 11
10 . . . . X @ . . . . S . . . . . . . . G . . . . . . . 10
 9 . . . . . . . . . . . @ . . . . . G . . G . . . . . .  9
 8 . . . . . . S . . . . / . . . . . . G G G . . . . . .  8
 7 . . . . . . . . . . . . / . . . . . . G . . @ . . . .  7
 6 . . . . . . S . . @ . . / . . . . . . . . . * . . . .  6
 5 . . . . . . S S S . / / / . . . . . * . . . . . . . .  5
 4 . . . . . . . . . . . . . . . . * . . . . * @ . . . .  4
 3 . . . . . . . . . . . . . . . . . * . * * . . . . . .  3
 2 . . . . . . . . . . . . . . . . . . * . . . . . . . .  2
 1 . . . . . . . . . . . . . . . . . . . . . . . . . . .  1
 0 . . . . . . . . . . . . . . . . . . . . . . . . . . .  0
   ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y 

/dev/joe got a Viruspoint this round!

Player Name      Symbol    Cells     Points
/dev/joe           /        24          4
two-star           *        21          0
else...if          ?        20          1
breadbox           X        20          0
Slakko             S         8          2
The Gingham Wearer G         7          8

Round 21 begins now.  You may reply to this message to send me your
moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Smiths:Louder Than Bombs
Current Book--Zane Grey:Nevada
I have a black belt in origami--stop or I'll fold you!

------------------------------

Date: Sat, 07 Mar 1998 02:51:51 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R2 T5

On Fri, 6 Mar 1998, Aaron V. Humphrey wrote:

> 
> I lead with the Jack of Diamonds.

Eight of Diamonds.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 07 Mar 1998 02:57:01 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Word Un-association

On Fri, 6 Mar 1998, Hubert wrote:

> 
> On Fri, 6 Mar 1998, Joseph W. DeVincentis wrote:
> 
> > I punched them into altavista, and "ground round" had over 1900 matches,
> > "bottom round" over 400, and +"ground round" +"bottom round"
> > (matches pages with both phrases) found 6 matches, number 1 of which was:
> > http://www.compucook.com/3azfic/FICdata/Bee-BeefRound.html 
> 
> I'm curious to know what Slakko was planning to link with: ground, bottom,
> and top would all have fit under the same subject.  I went with "bottom"
> because "ground" I figured someone else would think of (:-)), and "top"...
> well, this is a family Nomic.

paper

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 07 Mar 1998 03:34:56 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Word Un-association

On Fri, 6 Mar 1998, Tom Walmsley wrote:

> I've never heard of the phrase "ground round" or the phrase "bottom
> round" but that doesn't mean they don't exist. If any other players will
> verify them then I will accept them, otherwise, you'll have to give me an
> URL where the phrase is used.
> 
> (Groundless and bottomless are both fine).
> 
> TGW.
> 

Ground Round is indeed a kind of hamburger meat.

                                   - Vynd

[email-masked]

------------------------------

Date: Sat, 07 Mar 1998 04:17:48 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades: R2 T5

> > I lead with the Jack of Diamonds.
>
> Eight of Diamonds.

Four of diamonds.

------------------------------

Date: Sat, 07 Mar 1998 17:10:07 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Another ultrashort round of Viruses is over.

Here are the moves for Round 21:

two-star: Place J4
Slakko: Place E7
/dev/joe: Place U25
breadbox: Step B14-A15
The Gingham Wearer: Place R11
else...if: Step F16-G17

New Grid:

   > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y 
29 . . . . . . . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . . . . . . . . . . . . . . 28
27 . . . . . . . . . . . . . . . * . . . . . . . . . . . . 27
26 . . . . . . . . . . . . . . . . . . . . * * . . . . . . 26
25 . . . . . . . . . . . . . . @ . . . . . . . . . . . . . 25
24 . . . . . . . . . . . . . . . ? . @ . . * * . . . . . . 24
23 . . . . . . . . . . . . . . . . @ * * * * . . . . . . . 23
22 . . . . . . . . . . . . . . . . . * * * . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . @ . . . . . . . . 21
20 . . . . . . . . . . . . . . . @ . ? ? ? . . . . . . . . 20
19 . . . . . . . . . ? . . X X . . . ? . . ? . . . . . . . 19
18 . . . . . . . . ? ? ? @ X . . @ . . . . . . / / . . . . 18
17 . . . . . . . . . . . @ @ X . . ? . . ? . . . . / / . . 17
16 . . . . X X . . ? ? . . . . . . ? ? . . . . . . . / . . 16
15 . . . X . . . . @ ? . . . . . . ? . . . ? ? . / / . . . 15
14 . . X . . . . . X . . . . . . @ . / / / @ . @ . . . . . 14
13 . . . X . . . . . . . . . . . . . . . . / . . . . . . . 13
12 . . . X X . X X . . . . . . . . . / @ . @ . . . . . . . 12
11 . . . . X . . X . . S S . . / . / / . . G G . . . . . . 11
10 . . . . . X @ . . . . S S . . / . . . G G G . . . . . . 10
 9 . . . . . . @ . . . . @ @ . . . . . . . . G . . . . . .  9
 8 . . . . . . . . . . . . / / . . . . . G . G G . . . . .  8
 7 . . . . . . S S S . . . / / . . . . . G G G @ . . . . .  7
 6 . . . . . . S S . S @ / . / / . . . . . . . . . . . . .  6
 5 . . . . . . . S S S @ / . / . . . . . . . . * * . . . .  5
 4 . . . . . . . . S . . @ * @ . . . . * * * * * . . . . .  4
 3 . . . . . . . . . . . . . . . . . . * * * * * . . . . .  3
 2 . . . . . . . . . . . . . . . . . . . * * . . . . . . .  2
 1 . . . . . . . . . . . . . . . . . . . . . . . . . . . .  1
 0 . . . . . . . . . . . . . . . . . . . . . . . . . . . .  0
   > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y 

two-star got a Viruspoint this round!

Player Name      Symbol    Cells     Points
two-star           *        27          1
/dev/joe           /        25          4
else...if          ?        20          1
breadbox           X        17          0
Slakko             S        14          2
The Gingham Wearer G        14          8

Round 22 begins now.  You may reply to this message to send me your
moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Goonies Soundtrack
Current Book--Zane Grey:Nevada
Life is a placebo masquerading as a simile.

------------------------------

Date: Sat, 07 Mar 1998 17:18:09 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades: R2 T5

On Fri, 6 Mar 1998, Joshua Herreshoff wrote:

> > > I lead with the Jack of Diamonds.
> >
> > Eight of Diamonds.
> 
> Four of diamonds.

Five of Spades.

For the next trick, I lead the Ten of Hearts.

- -Hubert

Jesus saves sinners and redeems them--for valuable cash prizes. 

------------------------------

Date: Sat, 07 Mar 1998 18:03:32 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Spades: R2 T6

> For the next trick, I lead the Ten of Hearts.

> -Hubert

Ace of Hearts.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Goonies Soundtrack
Current Book--Robert Charles Wilson:The Harvest
O is for Olive, run through with an awl, P is for Prue, trampled flat in a brawl

------------------------------

Date: Sat, 07 Mar 1998 18:09:24 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R2 T6

On Sat, 7 Mar 1998, Aaron V. Humphrey wrote:

> 
> > For the next trick, I lead the Ten of Hearts.
> 
> > -Hubert
> 
> Ace of Hearts.

Jack of Hearts.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 07 Mar 1998 23:10:20 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL

Sam had just eaten himself to repletion on cheese(Kirby 2600 had vacuumed
up a few spare pieces, and was currently engaged in building a cheese-man;
Thin Man didn't seem hungry)when he heard Elspeth's voice again.  "Romeo!
I'm sorry!"

"Sorry about what, darlin'?" Sam asked, puzzled.

"The talisman of Banna is not on the moon after all.  It's a trap!"

Suddenly the ground rumbled beneath the trio.  There was an explosion and
cheese flew into the air(flying quite high in the moon's low gravity).
Out of some subterranean caverns climbed three giants--none of them
transparent, this time.

"Run!" Kirby 2600 said, and did so.  Sam and Thin Man followed.  But the
giants seemed more accustomed to the low-gravity environment, and were
clearly gaining on them.

What Sam needed was his mare, he realized.  He'd left her with the cattle
on the plains when he went into the bar, and in the confusion afterward
hadn't had a chance to get her.  But how?

Maybe the ring would work.  "Elspeth?  Could you use your ring to send me
my horse?"

"No, Romeo, I could not.  Only the most powerful can use them to transport
anything other than themselves, and even then only the things they are most
familiar with."

Well, dammit, he'd raised that mare from a foal, hadn't he?  He wasn't sure
if he was one of the most powerful, but he could only give it a try.  As he
ran, he imagined the mare, remembering the feel of her mane between his
fingers, her back between his legs, running together joined in a mystic
unity.  And all at once there she was, and the two of them easily
outdistanced the giants.

Alfvaen plays: trap

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Teena Marie:14K
Current Book--Robert Charles Wilson:The Harvest
We've got a goldmine here, so let's milk it for all it's worth.

------------------------------

End of acka-games-digest V3 #35
*******************************